xcb_dbe_deallocate_back_buffer_request_t Struct Reference
XCB Dbe API

xcb_dbe_deallocate_back_buffer_request_t More...

`#include <dbe.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_dbe_back_buffer_t | buffer

## Detailed Description

xcb_dbe_deallocate_back_buffer_request_t

The documentation for this struct was generated from the following file:

- dbe.h